.btn-vermas {
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  background: var(--color-light);
  color: var(--color-primary);
  font-weight: 600;
  border-radius: 30px;
  padding: 8px 0;
  text-decoration: none;
  transition: all 0.3s ease;
  z-index: 3;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  text-align: center;
}

.btn-vermas:hover {
  background: var(--color-primary);
  color: var(--color-light);
}

.btn {
    display: inline-block;    
    padding: 10px 20px;    
    border-radius: 999px;
    text-decoration: none;
    font-weight: bold;    
}
.btn-light{
    background: var(--color-light);
    color: var(--color-primary);
    border: 1px solid var(--color-primary);
}
.btn-light:hover {
    background: var(--color-primary);
    color: var(--color-light);
}
.btn-dark{
    color: var(--color-light);
    background: var(--color-primary);
    border: 1px solid var(--color-primary);
}
.btn-dark:hover {
    color: var(--color-primary);
    background: var(--color-light);
}
